<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>JavaScript</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <h1>Sélecteur de Photos</h1>
    </header>

    <main>
        <button id="selectAll">Tout sélectionner</button>
        <button id="deselectAll">Tout désélectionner</button>
        <button id="toggle" data-mode="select">✅Tout sélectionner</button>
        <ul class="photo-list">
            <li><img src="images/1.jpg"></li>
            <li><img src="images/2.jpg"></li>
            <li><img src="images/3.jpg"></li>
            <li><img src="images/4.jpg"></li>
            <li><img src="images/5.jpg"></li>
            <li><img src="images/6.jpg"></li>
            <li><img src="images/7.jpg"></li>
            <li><img src="images/8.jpg"></li>
            <li><img src="images/9.jpg"></li>
            <li><img src="images/10.jpg"></li>
        </ul>

        <p id="total">Vous avez sélectionné <em>0</em> photo(s)</p>
    </main>

    <script src="main.js"></script>
</body>

</html>